Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Is this a cPanel problem?

Discussion in 'General Discussion' started by evolveweb, Nov 20, 2007.

  1. evolveweb

    evolveweb Member

    Joined:
    Apr 12, 2007
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    151
    When I attempt to run RVSiteBuilder, I get the following error:


    Sorry, the file /var/cpanel/rvglobalsoft/rvsitebuilder/www/index.php requires the ionCube PHP Loader ioncube_loader_lin_5.2.so.
    Please contact your provider.

    My provider has told me that it is a known problem with cPanel whenever it updates it loses the ion cube php. Is this correct?

    If it is a known problem when will it be rectified?

    If it is NOT a known problem, what can i tell my provider to do to stop this happening?

    Thanks for any help
     
  2. Amit Deshmukh

    Amit Deshmukh Well-Known Member

    Joined:
    Jul 1, 2007
    Messages:
    83
    Likes Received:
    0
    Trophy Points:
    56
    Rv Site builder

    cPanel just update internal PHP to 5.2. To fix the issue, simple go to root WHM/RVSiteBuilder Manager. It should automatically correct your problem.


    Regards,
    Amit
     
  3. madan.cpanelnet

    madan.cpanelnet Well-Known Member

    Joined:
    Apr 1, 2006
    Messages:
    69
    Likes Received:
    0
    Trophy Points:
    156
    Location:
    INDIA
    Ask your webhost to install ioncube loader and point the so. file to ioncube_loader_lin_5.2.so in php.ini
     
  4. evolveweb

    evolveweb Member

    Joined:
    Apr 12, 2007
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    151

    When was the update done? You are sying that by updating the internal PHP to 5.2 that the problem will be fixed permanently?
     
  5. evolveweb

    evolveweb Member

    Joined:
    Apr 12, 2007
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    151
    So no one else has experienced this problem?
     
  6. madan.cpanelnet

    madan.cpanelnet Well-Known Member

    Joined:
    Apr 1, 2006
    Messages:
    69
    Likes Received:
    0
    Trophy Points:
    156
    Location:
    INDIA
    The error clearly suggest that it is not a cpanel problem.. at the first look it clearly shows.. is missing ioncube loader shared object... or incorrect path to ioncube_loader_lin_5.2.so in php.ini ( or not set)


    Ask your webhost to install ioncube loader and point the so. file to ioncube_loader_lin_5.2.so in php.ini


    If things dont work for you... you may post a message in RVSiteBuilder forums.
     
  7. evolveweb

    evolveweb Member

    Joined:
    Apr 12, 2007
    Messages:
    10
    Likes Received:
    0
    Trophy Points:
    151
    Thank you. I did not think it was a cpanel issue. I was told by my provider that when cpanel done it update that the ion cube file was removed and they had to reinstall it.

    I do not know what update cpanel does or even if it does do an update. This was just the information passed onto me.

    I have informed my provider to either contact cpanel and check if it is an update problem or chack that it is not something they are missing.
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice